@import "src/styles/scss/partials/mixins";
@import "src/styles/scss/partials/variables";

.root {
    background-color: var(--white);
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;

    &__container {
        width: 100%;
        display: flex;
        align-items: center;
        @include container("large");
        justify-content: space-between;
        gap: var(--spacing-x-large);

        &__logo {
            cursor: pointer;

            &__svg {
                max-width: 160px;

                path {
                    fill: var(--black);
                }
            }
        }

        &__button {
            width: 160px;
        }
    }
}

@include down($screen_sm_end) {
    .root {
        height: 60px;
        &__container {
            &__logo {
                &__svg {
                    max-width: 130px;
                }
            }
            &__button {
                width: 140px;
            }
        }
    }
}
